<div class="container">
  <ng-container *ngIf="app">
    <div class="image">
      <img [src]="app.imageUrl" width="107" height="107 " alt=""/>
    </div>
    <div class="name">{{ app.name }}</div>
  </ng-container>
</div>
